.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-1eb6b814-6757-1360-47b3-b3817faaae92 {
text-align: center !important;
}
.lfr-layout-structure-item-75dbeebf-74c1-a4df-21df-b7b0b45b95f4 {
text-align: center !important;
}
.lfr-layout-structure-item-51509ce3-5424-f5e9-976a-311ae0fce01d {
text-align: center !important;
}
